@font-face {
    font-family: 'copperplate_becker_lightRg';
    src: url('copperplate_becker_light-webfont.eot');
    src: url('copperplate_becker_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('copperplate_becker_light-webfont.woff') format('woff'),
         url('copperplate_becker_light-webfont.ttf') format('truetype'),
         url('copperplate_becker_light-webfont.svg#copperplate_becker_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaregular';
    src: url('4864-webfont.eot');
    src: url('4864-webfont.eot?#iefix') format('embedded-opentype'),
         url('4864-webfont.woff') format('woff'),
         url('4864-webfont.ttf') format('truetype'),
         url('4864-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneuelight';
    src: url('helveticaneuelt-webfont.eot');
    src: url('helveticaneuelt-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuelt-webfont.woff') format('woff'),
         url('helveticaneuelt-webfont.ttf') format('truetype'),
         url('helveticaneuelt-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'helveticaneuebold';
    src: url('helveticaneuebd-webfont.eot');
    src: url('helveticaneuebd-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuebd-webfont.woff') format('woff'),
         url('helveticaneuebd-webfont.ttf') format('truetype'),
         url('helveticaneuebd-webfont.svg#helveticaneuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneuemedium';
    src: url('helvetica-neue-medium-1361522099-webfont.eot');
    src: url('helvetica-neue-medium-1361522099-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica-neue-medium-1361522099-webfont.woff') format('woff'),
         url('helvetica-neue-medium-1361522099-webfont.ttf') format('truetype'),
         url('helvetica-neue-medium-1361522099-webfont.svg#helveticaneuemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Copperplate';
  src: url('Copperplate.eot?#iefix') format('embedded-opentype'), url('Copperplate.ttf')  format('truetype'), url('Copperplate.svg#Copperplate') format('svg');
  font-weight: normal;
  font-style: normal;
}
